Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Nov 2022 19:59:14 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hello, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  8192636345 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1031220003765     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  +965516925            11:50 PM, 01st Nov                     hello                    51692593           11:50 PM, 01st Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:51 PM, 01st Nov                     hello                    Hi, i made an order on the 28th of this month. Two delivery attempts have been made but I've received messages saying there's been no customer response. But i haven't received any message or call from the delivery guy           11:52 PM, 01st Nov                   Mohammed                   Could you please share with us your full address so we can assist you further           11:53 PM, 01st Nov                     hello                    Khaitan, block 7, street 59, building 1603, floor 1, flat 1           11:53 PM, 01st Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:55 PM, 01st Nov                     hello                    Thanks for the assistance. I'll be waiting for my order           11:55 PM, 01st Nov                   Mohammed                   Do you have any other inquiries that we can help with?           11:56 PM, 01st Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 PM, 01st Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5085382